/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_526_page10 *,
#adaptiveGridstacks_in_526_page10 *:before,
#adaptiveGridstacks_in_526_page10 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_526_page10 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_526_page10 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_526_page10:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_526_page10 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_526_page10 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_526_page10 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_526_page10 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column3 {
		width: 33.33%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column4 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column4 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column4 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column5 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column5 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column5 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .column6 {
		width: 33.33%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .column6 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .column6 {
		width: 33.33%;
	}
}














/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_526_page10 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_526_page10 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_526_page10 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_526_page10 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_526_page10 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_526_page10 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_526_page10 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_526_page10 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_526_page10 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_526_page10 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_526_page10 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_526_page10 .column1,
	#adaptiveGridstacks_in_526_page10 .column2,
	#adaptiveGridstacks_in_526_page10 .column3,
	#adaptiveGridstacks_in_526_page10 .column4,
	#adaptiveGridstacks_in_526_page10 .column5,
	#adaptiveGridstacks_in_526_page10 .column6,
	#adaptiveGridstacks_in_526_page10 .column7,
	#adaptiveGridstacks_in_526_page10 .column8,
	#adaptiveGridstacks_in_526_page10 .column9,
	#adaptiveGridstacks_in_526_page10 .column10,
	#adaptiveGridstacks_in_526_page10 .column11,
	#adaptiveGridstacks_in_526_page10 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_526_page10 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_540_page10{
  max-width: 640px;
}

.vimstacks_in_540_page10  {
  max-width:;
}
#stacks_in_540_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_541_page10{
  max-width: 640px;
}

.vimstacks_in_541_page10  {
  max-width:;
}
#stacks_in_541_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_542_page10{
  max-width: 640px;
}

.vimstacks_in_542_page10  {
  max-width:;
}
#stacks_in_542_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_574_page10{
  max-width: 640px;
}

.vimstacks_in_574_page10  {
  max-width:;
}
#stacks_in_574_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_575_page10{
  max-width: 640px;
}

.vimstacks_in_575_page10  {
  max-width:;
}
#stacks_in_575_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_576_page10{
  max-width: 640px;
}

.vimstacks_in_576_page10  {
  max-width:;
}
#stacks_in_576_page10 {
	background-color: #000000;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_1250_page10 *,
#adaptiveGridstacks_in_1250_page10 *:before,
#adaptiveGridstacks_in_1250_page10 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_1250_page10 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_1250_page10 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_1250_page10:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_1250_page10 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_1250_page10 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_1250_page10 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_1250_page10 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column1 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column1 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column1 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column2 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column2 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column2 {
		width: 33.33%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column3 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column3 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column3 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column3 {
		width: 33.33%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column4 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column4 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column4 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column4 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column5 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column5 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column5 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column5 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column6 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column6 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column6 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column6 {
		width: 33.33%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column7 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column7 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column7 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column7 {
		width: 33.33%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column8 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column8 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column8 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column8 {
		width: 33.33%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column9 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column9 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column9 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column9 {
		width: 33.33%;
	}
}



/* If column 10 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column10 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column10 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column10 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column10 {
		width: 33.33%;
	}
}



/* If column 11 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column11 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column11 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column11 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column11 {
		width: 33.33%;
	}
}



/* If column 12 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .column12 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .column12 {
		width: 50.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .column12 {
		width: 33.33%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .column12 {
		width: 33.33%;
	}
}


/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_1250_page10 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_1250_page10 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_1250_page10 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_1250_page10 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_1250_page10 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1250_page10 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_1250_page10 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_1250_page10 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_1250_page10 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_1250_page10 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_1250_page10 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_1250_page10 .column1,
	#adaptiveGridstacks_in_1250_page10 .column2,
	#adaptiveGridstacks_in_1250_page10 .column3,
	#adaptiveGridstacks_in_1250_page10 .column4,
	#adaptiveGridstacks_in_1250_page10 .column5,
	#adaptiveGridstacks_in_1250_page10 .column6,
	#adaptiveGridstacks_in_1250_page10 .column7,
	#adaptiveGridstacks_in_1250_page10 .column8,
	#adaptiveGridstacks_in_1250_page10 .column9,
	#adaptiveGridstacks_in_1250_page10 .column10,
	#adaptiveGridstacks_in_1250_page10 .column11,
	#adaptiveGridstacks_in_1250_page10 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_1250_page10 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1264_page10{
  max-width: 640px;
}

.vimstacks_in_1264_page10  {
  max-width:;
}
#stacks_in_1264_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1265_page10{
  max-width: 640px;
}

.vimstacks_in_1265_page10  {
  max-width:;
}
#stacks_in_1265_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1286_page10{
  max-width: 640px;
}

.vimstacks_in_1286_page10  {
  max-width:;
}
#stacks_in_1286_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1287_page10{
  max-width: 640px;
}

.vimstacks_in_1287_page10  {
  max-width:;
}
#stacks_in_1287_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1288_page10{
  max-width: 640px;
}

.vimstacks_in_1288_page10  {
  max-width:;
}
#stacks_in_1288_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1289_page10{
  max-width: 640px;
}

.vimstacks_in_1289_page10  {
  max-width:;
}
#stacks_in_1289_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1290_page10{
  max-width: 640px;
}

.vimstacks_in_1290_page10  {
  max-width:;
}
#stacks_in_1290_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1291_page10{
  max-width: 640px;
}

.vimstacks_in_1291_page10  {
  max-width:;
}
#stacks_in_1291_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_1292_page10{
  max-width: 640px;
}

.vimstacks_in_1292_page10  {
  max-width:;
}
#stacks_in_1292_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_563_page10{
  max-width: 640px;
}

.vimstacks_in_563_page10  {
  max-width:;
}
#stacks_in_563_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_564_page10{
  max-width: 640px;
}

.vimstacks_in_564_page10  {
  max-width:;
}
#stacks_in_564_page10 {
	background-color: #000000;
}
#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_565_page10{
  max-width: 640px;
}

.vimstacks_in_565_page10  {
  max-width:;
}
#stacks_in_565_page10 {
	background-color: #000000;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_640_page10 *,
#adaptiveGridstacks_in_640_page10 *:before,
#adaptiveGridstacks_in_640_page10 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_640_page10 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_640_page10 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_640_page10:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_640_page10 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_640_page10 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_640_page10 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_640_page10 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_640_page10 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_640_page10 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_640_page10 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_640_page10 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */


























/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_640_page10 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_640_page10 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_640_page10 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_640_page10 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_640_page10 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_640_page10 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_640_page10 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_640_page10 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_640_page10 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_640_page10 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_640_page10 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_640_page10 .column1,
	#adaptiveGridstacks_in_640_page10 .column2,
	#adaptiveGridstacks_in_640_page10 .column3,
	#adaptiveGridstacks_in_640_page10 .column4,
	#adaptiveGridstacks_in_640_page10 .column5,
	#adaptiveGridstacks_in_640_page10 .column6,
	#adaptiveGridstacks_in_640_page10 .column7,
	#adaptiveGridstacks_in_640_page10 .column8,
	#adaptiveGridstacks_in_640_page10 .column9,
	#adaptiveGridstacks_in_640_page10 .column10,
	#adaptiveGridstacks_in_640_page10 .column11,
	#adaptiveGridstacks_in_640_page10 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_640_page10 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_643_page10{
  max-width: 640px;
}

.vimstacks_in_643_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_645_page10{
  max-width: 640px;
}

.vimstacks_in_645_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_647_page10{
  max-width: 640px;
}

.vimstacks_in_647_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_649_page10{
  max-width: 640px;
}

.vimstacks_in_649_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_651_page10{
  max-width: 640px;
}

.vimstacks_in_651_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_653_page10{
  max-width: 640px;
}

.vimstacks_in_653_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_655_page10{
  max-width: 640px;
}

.vimstacks_in_655_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_657_page10{
  max-width: 640px;
}

.vimstacks_in_657_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_659_page10{
  max-width: 640px;
}

.vimstacks_in_659_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_661_page10{
  max-width: 640px;
}

.vimstacks_in_661_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_663_page10{
  max-width: 640px;
}

.vimstacks_in_663_page10  {
  max-width:;
}#vimContainer iframe,
#vimContainer object,
#vimContainer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  
}
#vimContainer {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  
}

.vimstacks_in_665_page10{
  max-width: 640px;
}

.vimstacks_in_665_page10  {
  max-width:;
}